@font-face {
  font-family: 'DINPro-Black';
  src: url('DINPro-Black.eot?#iefix') format('embedded-opentype'),
	   url('DINPro-Black.otf')  format('opentype'),
	   url('DINPro-Black.woff') format('woff'), 
	   url('DINPro-Black.ttf')  format('truetype'),
	   url('DINPro-Black.svg#DINPro-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro-Bold';
  src: url('DINPro-Bold.eot?#iefix') format('embedded-opentype'),
	   url('DINPro-Bold.otf')  format('opentype'),
	   url('DINPro-Bold.woff') format('woff'), 
	   url('DINPro-Bold.ttf')  format('truetype'),
	   url('DINPro-Bold.svg#DINPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro-Light';
  src: url('DINPro-Light.eot?#iefix') format('embedded-opentype'),
	   url('DINPro-Light.otf')  format('opentype'),
	   url('DINPro-Light.woff') format('woff'), 
	   url('DINPro-Light.ttf')  format('truetype'),
	   url('DINPro-Light.svg#DINPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro-Medium';
  src: url('DINPro-Medium.eot?#iefix') format('embedded-opentype'),
	   url('DINPro-Medium.otf')  format('opentype'),
	   url('DINPro-Medium.woff') format('woff'), 
	   url('DINPro-Medium.ttf')  format('truetype'),
	   url('DINPro-Medium.svg#DINPro-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'DINPro-Regular';
  src: url('DINPro-Regular.eot?#iefix') format('embedded-opentype'),
	   url('DINPro-Regular.otf')  format('opentype'),
	   url('DINPro-Regular.woff') format('woff'), 
	   url('DINPro-Regular.ttf')  format('truetype'),
	   url('DINPro-Regular.svg#DINPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NexaBold';
  src: url('NexaBold.eot?#iefix') format('embedded-opentype'),
	   url('NexaBold.otf')  format('opentype'),
	   url('NexaBold.woff') format('woff'),
	   url('NexaBold.ttf')  format('truetype'),
	   url('NexaBold.svg#NexaBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'NexaLight';
  src: url('NexaLight.eot?#iefix') format('embedded-opentype'),
	   url('NexaLight.otf')  format('opentype'),
	   url('NexaLight.woff') format('woff'),
	   url('NexaLight.ttf')  format('truetype'),
	   url('NexaLight.svg#NexaLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

